Subject: Ticket Assigned - Need esc late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 02:03:11 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late delivery mohamed yusuf                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohamed yusuf Bot:  Hi Mohamed Yusuf ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0558027543 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:20 PM, 25th Sep                     mohamed yusuf                    Hello           01:22 PM, 25th Sep                   MBS                   Hi Mohamed , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           01:22 PM, 25th Sep                     mohamed yusuf                    I ordered on 20th September still I did not received my order           01:23 PM, 25th Sep                     mohamed yusuf                    Last time also my order is delayed more than a week           01:24 PM, 25th Sep                     mohamed yusuf                    The actual delivery date is yesterday but still I did not get my order           01:24 PM, 25th Sep                     mohamed yusuf                    Kindly assist them to deliver by tomorrow because I'm going to relocate so do the needful ASAP           01:25 PM, 25th Sep                     mohamed yusuf                             01:25 PM, 25th Sep                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:26 PM, 25th Sep                     mohamed yusuf                    Ok           01:27 PM, 25th Sep                   MBS                   Kindly, confirm your contact number (966558027543)?            01:31 PM, 25th Sep                     mohamed yusuf                    Yes correct           01:32 PM, 25th Sep                   MBS                   Have you been contacted earlier for delivery?           01:33 PM, 25th Sep                     mohamed yusuf                    Not for this order           01:33 PM, 25th Sep                   MBS                   We sincerely apologize for any inconvenience caused to you.           01:33 PM, 25th Sep                   MBS                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:34 PM, 25th Sep                     mohamed yusuf                    Ok thanks please do the needful ASAP           01:34 PM, 25th Sep                   MBS                   We request you to please allow us some time so we can work on this and do the needful.           01:34 PM, 25th Sep                   MBS                   Is there anything else I can help you with today?           01:34 PM, 25th Sep                     mohamed yusuf                    No           01:35 PM, 25th Sep                     mohamed yusuf                    Thanks           01:35 PM, 25th Sep                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:35 PM, 25th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3143149